- Main Page
- Namespaces
- Classes
- Files
- Examples

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# Exiv2::DataSet Member List

This is the complete list of members for Exiv2::DataSet, including all inherited members.

DataSet(uint16_t number, const char *name, const char *title, const char *desc, bool mandatory, bool repeatable, uint32_t minbytes, uint32_t maxbytes, TypeId type, uint16_t recordId, const char *photoshop) | Exiv2::DataSet |
desc_ | Exiv2::DataSet |
mandatory_ | Exiv2::DataSet |
maxbytes_ | Exiv2::DataSet |
minbytes_ | Exiv2::DataSet |
name_ | Exiv2::DataSet |
number_ | Exiv2::DataSet |
photoshop_ | Exiv2::DataSet |
recordId_ | Exiv2::DataSet |
repeatable_ | Exiv2::DataSet |
title_ | Exiv2::DataSet |
type_ | Exiv2::DataSet |